linux-ti-omap4: 3.2.0-1419.26 -proposed tracker

Bug #1047670 reported by Brad Figg on 2012-09-07
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
ubuntu-armel-kernel
Prepare-package-meta
Undecided
Herton R. Krzesinski
Promote-to-proposed
Undecided
Adam Conrad
Promote-to-security
Undecided
Adam Conrad
Promote-to-updates
Undecided
Adam Conrad
Regression-testing
Undecided
C de-Avillez
Security-signoff
Undecided
John Johansen
Upload-to-ppa-dnu
Undecided
Herton R. Krzesinski
Verification-testing
Undecided
Herton R. Krzesinski
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Precise
Undecided
Unassigned

Bug Description

This bug is for tracking the 3.2.0-1419.26 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Friday, 07. September 2012 23:01 UTC
kernel-stable-Certification-testing-end:Friday, 07. September 2012 23:16 UTC
kernel-stable-Prepare-package-end:Wednesday, 12. September 2012 20:31 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 12. September 2012 20:31 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 13. September 2012 00:17 UTC
kernel-stable-Verification-testing-start:Thursday, 13. September 2012 01:31 UTC
kernel-stable-Security-signoff-start:Thursday, 13. September 2012 13:31 UTC
kernel-stable-Verification-testing-end:Thursday, 13. September 2012 13:31 UTC
kernel-stable-Regression-testing-start:Thursday, 13. September 2012 13:31 UTC
kernel-stable-Security-signoff-end:Friday, 14. September 2012 22:31 UTC
kernel-stable-Promote-to-updates-start:Friday, 21. September 2012 03:15 UTC
kernel-stable-Regression-testing-end:Friday, 21. September 2012 03:15 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Friday, 21. September 2012 16:17 UTC
kernel-stable-Promote-to-updates-end:Friday, 21. September 2012 16:17 UTC

This tracking bug was opened to be worked from linux-3.2.0-31.50 update (bug 1047242)

tags: added: kernel-release-tracking-bug
tags: added: armel
Changed in linux-ti-omap4 (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2012-09-07
description: updated
Paolo Pisati (p-pisati) wrote :

git://kernel.ubuntu.com/ppisati/ubuntu-precise.git ti-omap4

summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 3.2.0-1419.26 -proposed tracker
description: updated
Changed in linux-ti-omap4 (Ubuntu):
status: In Progress → Invalid

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2012-09-13
description: updated
Brad Figg (brad-figg) on 2012-09-13
description: updated
Herton R. Krzesinski (herton) wrote :

All SRUs verified.

Brad Figg (brad-figg) on 2012-09-13
description: updated
John Johansen (jjohansen) wrote :

looks good

Brad Figg (brad-figg) on 2012-09-14
description: updated
C de-Avillez (hggdh2) wrote :

no regressions observed

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2012-09-21
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (5.4 KiB)

This bug was fixed in the package linux-ti-omap4 - 3.2.0-1419.26

---------------
linux-ti-omap4 (3.2.0-1419.26) precise-proposed; urgency=low

  * Release Tracking Bug
    - LP: #1047670

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.2.0-31.50

  [ Ubuntu: 3.2.0-31.50 ]

  * Release Tracking Bug
    - LP: #1047242
  * SAUCE: drm/vmwgfx: add MODULE_DEVICE_TABLE so vmwgfx loads at boot
    - LP: #1039157
  * SAUCE: input: Cypress PS/2 Trackpad move PSMOUSE_CYPRESS enum
    - LP: #1041594

  [ Ubuntu: 3.2.0-31.49 ]

  * Release Tracking Bug
    - LP: #1046216
  * SAUCE: input: Cypress PS/2 Trackpad mouse driver
    - LP: #978807
  * SAUCE: input: Cypress PS/2 Trackpad link driver into psmouse-base
    - LP: #978807
  * [Config] Enable CONFIG_DEVPTS_MULTIPLE_INSTANCES for highbank
    - LP: #1038259
  * SAUCE: input: Cypress PS/2 Trackpad code style cleanup
    - LP: #978807
  * SAUCE: input: Cypress PS/2 Trackpad eliminate dead code
    - LP: #978807
  * SAUCE: input: Cypress PS/2 Trackpad fix no-config stubs
    - LP: #978807
  * SAUCE: input: Cypress PS/2 Trackpad set default debug_level=0
    - LP: #978807
  * Revert "SAUCE: fix pv-ops for legacy Xen"
    - LP: #1044550
  * SAUCE: Force xsave off on older Xen hypervisors
    - LP: #1044550
  * [Config] Add smsc{79}5xx to nic-usb-modules
    - LP: #1041397
  * Revert "samsung-laptop: make the dmi check less strict"
    - LP: #1028151
  * rds: set correct msg_namelen
    - LP: #1031112
    - CVE-2012-3430
  * bnx2: Fix bug in bnx2_free_tx_skbs().
    - LP: #1039087
  * sch_sfb: Fix missing NULL check
    - LP: #1039087
  * sctp: Fix list corruption resulting from freeing an association on a
    list
    - LP: #1039087
  * caif: Fix access to freed pernet memory
    - LP: #1039087
  * cipso: don't follow a NULL pointer when setsockopt() is called
    - LP: #1039087
  * caif: fix NULL pointer check
    - LP: #1039087
  * wanmain: comparing array with NULL
    - LP: #1039087
  * tcp: Add TCP_USER_TIMEOUT negative value check
    - LP: #1039087
  * USB: kaweth.c: use GFP_ATOMIC under spin_lock
    - LP: #1039087
  * net: fix rtnetlink IFF_PROMISC and IFF_ALLMULTI handling
    - LP: #1039087
  * tcp: perform DMA to userspace only if there is a task waiting for it
    - LP: #1039087
  * net/tun: fix ioctl() based info leaks
    - LP: #1039087
  * e1000: add dropped DMA receive enable back in for WoL
    - LP: #1039087
  * rtlwifi: rtl8192cu: Change buffer allocation for synchronous reads
    - LP: #1039087
  * hfsplus: fix overflow in sector calculations in hfsplus_submit_bio
    - LP: #1039087
  * drm/i915: fixup seqno allocation logic for lazy_request
    - LP: #1039087
  * mac80211: cancel mesh path timer
    - LP: #1039087
  * ath9k: Add PID/VID support for AR1111
    - LP: #1039087
  * ARM: mxs: Remove MMAP_MIN_ADDR setting from mxs_defconfig
    - LP: #1039087
  * ALSA: hda - add dock support for Thinkpad T430s
    - LP: #1039087
  * cfg80211: process pending events when unregistering net device
    - LP: #1039087
  * rt61pci: fix NULL pointer dereference in config_lna_gain
    - LP: #1039087
  * iwlwifi: disable greenfield transmissions as a workaround
    - LP: #1039087
  * ALSA: hda - add doc...

Read more...

Changed in linux-ti-omap4 (Ubuntu Precise):
status: New → Fix Released

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Adam Conrad (adconrad) wrote :

Released to both -updates and -security.

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers